/* Product Page */

#bodyContent.productBodyContent {margin-top:0;}

.productHeader, .heroImage {width:100%;max-width: 1300px;margin:45px auto 0 auto;position:relative;}
.productHeader {background: url(../Images/big-faded-rule.png) top center no-repeat;padding-top:35px;padding-bottom: 10px;}
.heroImage {margin:0 auto;max-width: 1592px;}
.heroImage img {display: block;margin:0 auto;clip:rect(424px,1592px,901px,0px);}
.heroOverlay {position:absolute;bottom:0;left:146px;width:1260px;padding:20px;font-family:'Museo Slab W01 500';font-size:1.8em;line-height:1.4em;color:#f1f1f1;background: rgba(0,0,0,.6);text-shadow: 0 3px 0 rgba(0,0,0,1)}
.center {text-align: center !important;}
img.heroTall {display: none;}

.productHeader h1 {font-family:'Museo Slab W01 700';width:50%;margin-top:0;color:#414141;display: inline-block;}
.productHeader h1.shortProductNav {width:70%;}
.productHeader h1.longProductNav {width: 30%;}
.productHeader nav {display: inline-block;position:relative;right:auto;top:-5px;width:50%;text-align: right;vertical-align:top;padding-bottom:10px;}
.productHeader nav.shortProductNav {width:30%;}
.productHeader nav.longProductNav {width: 70%; line-height: 2em;}

.productHeader nav a {display: inline-block;padding:0px 0px 0px 30px;font-family:'Trade Gothic W01 Bold 2';color:#27c0de;text-decoration: underline; margin-top: 10px;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.productHeader nav a:hover {color:#003066;}
.productHeader nav a:after {content: " ";}
.productHeader nav a:last-of-type {border:none;padding-right:0;}
.productHeader nav a.subSelected {text-decoration: none; pointer-events: none; cursor: default;color:#bbb;}
.productHeader .click-nav {display: none;}


.contentSection100 {display: block;width:100%;position: relative;}
.contentSection100 h1, .contentSection100 h2, .contentSection100 h3, .contentSection100 h4, .contentSection100 h5 {margin:0;padding:0;}
.contentSection100 > div {margin-top:40px;}

.productIntro {}
#bodyContent .productOpener {display:inline-block;width:45%;padding:0 5% 0 0;}
#bodyContent .productOpener h3 {font-family:'Trade Gothic W01 Bold 2';text-transform: uppercase;color:#414141;font-size: 1.4em;line-height:1.6em;}
#bodyContent .productOpener p {color:#414141;}
.productCTA {vertical-align:top;display:inline-block;background: #003066;padding:0 2.5%;width:45%;}
.productCTA > div > div {padding:25px 0;color:#fff;}
.productCTA > div > div > div, .productCTA > div > div> a {display:inline-block;}
.productCTA > div > div > div {width:53%;margin-right:5%;}

#bodyContent .productBullets {background:#fff;width:94%;padding:3%;}
#bodyContent .productBullets img {width:100%;height:auto;}
#bodyContent .productBullets h2 {text-align: center;}
#bodyContent .productBullets p {color:#414141;text-align: center;}
#bodyContent .productBullets ul {width:80%;list-style: none;margin:0;padding:0 10%;}
#bodyContent .productBullets ul li {line-height:1.4em;color:#414141;border-bottom:1px solid #EDEDED;padding:15px 10%;text-align: center;}
#bodyContent .productBullets ul li:last-of-type {border:none;}

#bodyContent .productBullets div a {display: block;width: 100%;text-align: left;color:#40c5e0;font-family:'Trade Gothic W01 Bold 2';text-decoration: underline;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .productBullets div a:hover {color:#003066;}

#bodyContent .productBullets3 > div {display: inline-block;width:32%;vertical-align: top;}
#bodyContent .productBullets3 > div:first-of-type {padding-left: 1.5%}
#bodyContent .productBullets3 img {display: block;margin:0 auto; width: 90%; height: auto; padding:20px 0;}
#bodyContent .productBullets3 h4 {width:100%;text-align:center;color:#414141;text-transform: uppercase;}
#bodyContent .productBullets3 p {margin-top:0;padding:15px 5%;width:90%;text-align: left;}
#bodyContent .productBullets3 > p  {text-align: center;}

#bodyContent .productBulletsFourStatic > div {display: inline-block;width:24%;vertical-align: top;}
#bodyContent .productBulletsFourStatic > div:first-of-type {padding-left: 10px;}
#bodyContent .productBulletsFourStatic img {display: block;margin:0 auto; width: 90%; height: auto;  padding:20px 0;}
#bodyContent .productBulletsFourStatic h4 {width:100%;text-align:center;color:#414141;text-transform: uppercase;}
#bodyContent .productBulletsFourStatic p {margin-top:0;padding:15px 5%;width:90%;text-align: left;}
#bodyContent .productBulletsFourStatic > p  {text-align: center;}

#bodyContent .productBullets2 > div {display: inline-block;width:33%;vertical-align: top;}
#bodyContent .productBullets2 div:last-of-type {margin-top:45px;}
#bodyContent .productBullets2 div:last-of-type img {width: 80%; height: auto;}
#bodyContent .productBullets2 img {display: block;margin:0 auto; width: 90%; height: auto; padding:20px 0;}
#bodyContent .productBullets2 h4 {color:#414141;text-transform: uppercase;text-align: center;padding:15px 0;}
#bodyContent .productBullets2 p {margin-top:0;}
#bodyContent .productBullets3 > p  {text-align: center;}

#bodyContent div.productBullets4 {text-align: center;}
#bodyContent .productBullets4 div {padding:8%; text-align: left;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .productBullets4 a {text-decoration: none;display:inline-block;width:25%;margin:0;padding:0; vertical-align: top;}
#bodyContent .productBullets4 a:hover div {background:#003066;vertical-align: top;}
#bodyContent div.productBullets4 a {vertical-align: top;}
#bodyContent .productBullets4 img {display: block;width:100%;height:auto;margin:0 auto; padding:20px 0;}
#bodyContent .productBullets4 h4 {color:#414141;text-align: left;margin:25px 0 10px 0;text-transform: uppercase;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .productBullets4 p {text-align: left;line-height:1.4em;margin-top:0;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .productBullets4 a:hover div h4 {color:#fff;}
#bodyContent .productBullets4 a:hover div p {color:#fff;}
#bodyContent .productBullets4 a div span {text-decoration: underline;color:#40c5e0;font-family:'Trade Gothic W01 Bold 2';}


#bodyContent .productBullets5 div {padding:8%;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .productBullets5 li {-webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .productBullets5 a:hover div li {color:#fff;}        
#bodyContent .productBullets5 a {text-decoration: none;display:inline-block;width:20%;margin:0;padding:0;vertical-align: top;}
#bodyContent .productBullets5 a:hover div {background:#003066;}
#bodyContent .productBullets5 img {display: block;width:100%;height:auto;margin:0 auto;}
#bodyContent .productBullets5 h4 {color:#414141;text-align: left;margin:25px 0 10px 0;text-transform: uppercase;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .productBullets5 p {text-align: left;line-height:1.4em;margin-top:0;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .productBullets5 a:hover div h4 {color:#fff;}
#bodyContent .productBullets5 a:hover div p {color:#fff;}
#bodyContent .productBullets5 a div span {text-decoration: underline;color:#40c5e0;font-family:'Trade Gothic W01 Bold 2';}
#bodyContent .productBullets5 h5 {padding:5px 0 5px 0;color:#fff;font-family:'Trade Gothic W01 Bold 2';text-transform: uppercase;text-align: center;
  background: #003166; /* Old browsers */
  background: -moz-linear-gradient(left,  #003166 0%, #5fc1c5 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#003166), color-stop(100%,#5fc1c5)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #003166 0%,#5fc1c5 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #003166 0%,#5fc1c5 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #003166 0%,#5fc1c5 100%); /* IE10+ */
  background: linear-gradient(to right,  #003166 0%,#5fc1c5 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003166', endColorstr='#5fc1c5',GradientType=1 ); /* IE6-9 */
}
#bodyContent .productBullets5 h5:first-of-type {background:#003066;}
#bodyContent .productBullets5 h5:last-of-type {background:#5fc1c5;}

#bodyContent .productBullets5 div.productBullets5Headers {padding:0;margin-top:10px;margin-bottom:20px;}
#bodyContent .productBullets5 div.productBullets5Headers h5 {display: inline-block;width:20%;}
#bodyContent .productBullets5 div.productBullets5Headers h5.productBullets5Headers60 {width:57%;margin:0 1.5%;}

#bodyContent .newsInset.newsInsetGrey {background:#d4d4d4;}
#bodyContent .newsInset.newsInsetGrey h3 {font-family:'Museo Slab W01 700';}

.productCTAs {margin-top:2px;}

.bigFeatureSpace {width:95%;background: #fff;padding:2.5%;display:block;}
.bigFeatureSpace h2, .bigFeatureSpace p {text-align: center;}
.bigFeatureSpace p {margin-left: 10%; margin-right: 10%;}
.bigFeatureSpace p a {display: block; margin-bottom: 30px; color:#40c5e0;font-family:'Trade Gothic W01 Bold 2';text-decoration: underline;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.bigFeatureSpace p a:hover {color:#003066;}

 #bodyContent .bigFeatureSpace .bigFeatureImg img {display: block;width: 65%;min-width:280px;height:auto;margin:0 auto;padding:20px 0;margin-bottom:20px;}
#bodyContent .bigFeatureSpace .videoContainerCONTAINER {display:block;width:65%;min-width: 280px;margin:0 auto;padding:0;}

#bodyContent .div80 {width:85%;margin:0 auto;}
#bodyContent .mainContentDocDownload .img20.img20Right {padding: 2.5% 0 2.5% 2.5% !important;}
#bodyContent .docDownloadRelated .buttonBox {display:inline-block;width:20%;background:#fff;padding:3% 35px;vertical-align: top;margin-top:5%;}
#bodyContent .docDownloadRelated .img20 {width:15%;}
#bodyContent .docDownloadRelated .buttonBox a.interiorButton {display:block;margin:0 auto;padding-left:20px;padding-right: 20px;background:#5fc1c5;width:auto;min-width: none;}
#bodyContent .docDownloadRelated .imgText50 {display: inline-block;width:50%;vertical-align: top;padding:2% 5% 2% 0;}
#bodyContent .docDownloadRelated .buttonBox a.interiorButton:hover {color:#fff;background:#f7971d;}



/* Product Page Responsive Code */

@media (max-width: 1600px) {
  .productHeader, .heroImage {max-width: 1300px;}
  .heroImage img {width:100%;height: auto;}
  .heroOverlay {left:0;width:60%;}
}

@media (max-width: 1350px) {
  .productHeader, .heroImage {max-width: 1055px;}
  .heroImage img {width:100%;height: auto;}
  .productCTA > div > div > div {width:45%;}
  #bodyContent .productBullets3 > div {width:32%;}
  #bodyContent .productBulletsFourStatic > div {width:24%;}    
  #bodyContent .productBullets2 > div {width:32%;}  

}

@media (max-width: 1100px) {
  .productHeader h1 {width:45%;}
}

@media (max-width: 1054px) {
  .productHeader {width:95%;max-width: none;}
  .heroOverlay {position:absolute;bottom:0;left:0;font-size:1.4em;line-height:1em;color:#f1f1f1;background: rgba(0,0,0,.6);width:60%;padding:20px 3%;}
  #bodyContent .docDownloadRelated .buttonBox {margin-top:3%;}
  #bodyContent .productCTA a.interiorButton {padding:15px 15px;}
}

@media (max-width: 1000px) {
  #bodyContent .docDownloadRelated .imgText50 {width:40%;padding:2% 5% 2% 5%;}
  .productHeader {background: none; padding-top:5px;padding-bottom: 10px;}  
}

@media (max-width: 980px) {
  #bodyContent .productBullets4 a {width:50%;}
  .productBullets5Headers {display:none;}
  #bodyContent .productBullets2 div:last-of-type {display: none;}   
  #bodyContent .productBullets2 > div {width:49%;}  
}

@media (max-width: 850px) {
  .productHeader nav:first-of-type {display: none;}
  .productHeader .click-nav {display: inherit;}
  .productHeader .click-nav {position:absolute;top:0;right:0;width:222px !important;left:auto !important;}
  .productHeader .click-nav ul .clicker {font-family:'Trade Gothic W01 Roman';background:#d4d4d4;color:#FFF;width:188px;padding: 17px;height:auto;text-align: left;text-decoration: none;text-transform: uppercase;
    transition:background-color 0.2s ease-in-out;
    -webkit-transition:background-color 0.2s ease-in-out;
    -moz-transition:background-color 0.2s ease-in-out;}
  .productHeader .click-nav ul .clicker:hover,.click-nav ul .active {background:#999;}
  .productHeader .click-nav ul .clicker img {position:relative;top:2px;margin-right:15px;left:auto !important;}
  .productHeader .click-nav ul li ul {top:55px;width:222px !important;left:auto;}
  .productHeader .click-nav ul .clicker {width:19px;right:0;}
  .productHeader .click-nav ul .clicker {float:right;}
  #bodyContent .productBullets5 a {width:100%;}
  #bodyContent .docDownloadRelated .buttonBox {display:block;background: none;width:100%;padding:0;max-width: 300px;margin:0 auto;}
  #bodyContent .docDownloadRelated .img20 {width:20%;margin:0;padding:0;}
  #bodyContent .docDownloadRelated .imgText50 {display: inline-block;width:70%;vertical-align: top;padding:2% 10% 2% 0;}  
  .productHeader h1 {width:100%;}
  .productCTA > div > div > div {width:100%;margin-right:0;text-align: center;}
  .productCTA > div > div {width:100%;}
  #bodyContent .productCTA a.interiorButton {display:block;margin:20px auto 0 auto;width:135px;}
  .bigFeatureSpace p {margin-left: 1%; margin-right: 1%;}  
}

@media (max-width: 768px) {
  #bodyContent .productOpener {width:100%;padding:0;}
  .productCTA {padding:0;width:100%;}
  .productCTA > div > div > div {width:95%;padding:0 2.5%;}

  #bodyContent .productBullets5 h4 {width:100%;padding:0;}
  #bodyContent .productBullets4 h4 {width:100%;padding:0;}
  #bodyContent .productBullets3 h4 {width:100%;padding:0;}
  #bodyContent .productBulletsFourStatic h4 {width:100%;padding:0;}  
  #bodyContent .productBullets3 > div:first-of-type {padding-left: 0}
  #bodyContent .productBulletsFourStatic > div:first-of-type {padding-left: 0;}    
  #bodyContent .productBullets2 h4 {width:100%;} 
  .productHeader h1 {width:70%;}

}

@media (max-width: 650px) {
    #bodyContent .productBullets5, #bodyContent .productBullets4, #bodyContent .productBullets3 {padding-top:40px;padding-bottom: 40px;}
    #bodyContent .productBullets4 a {width:100%;}
    #bodyContent .productBullets3 > div {display: block;width:100%;}
    #bodyContent .productBulletsFourStatic > div {display: block;width:100%;}    
    #bodyContent .productBullets2 {padding-top:40px;padding-bottom: 40px;}
    #bodyContent .productBullets2 > div {display: block;width:100%;}
}


@media (max-width: 600px) {
    .heroOverlay {position:relative;bottom:auto;left:auto;font-size:1em;line-height:1.4em;color:#f1f1f1;background: rgba(0,0,0,1);width:90%;padding:15px 5%;}
    img.heroTall {display:block;}
    img.heroReg {display:none !important;}
    .productHeader .click-nav {position:absolute;top:0;}    
}

@media (max-width: 480px) {
  /* .productHeader h1 {font-size: 1.2em;line-height: 1.4em;}  */
  .productHeader h2 {margin-bottom: -20px;}
  .productHeader .click-nav {position:absolute;top:-10px;}  
  #bodyContent .docDownloadRelated .imgText50 {width:95%;padding:0;margin:0;}
  #bodyContent .docDownloadRelated .img20 {display:block;width:50%;margin: 0 auto 25px auto;}
  #bodyContent .docDownloadRelated .buttonBox a.interiorButton {width:auto;max-width: 150px;}
}

